随笔- 682  评论- 259  文章- 3 

检查Linux服务器网卡驱动版本与更新

1、检查Linux操作系统服务器网卡驱动版本

#modinfo bnx2

如果version:        1.9 则需要更新该网卡的驱动,操作如下

安装Broadcom Netxtreme最新网卡驱动包

#rpm -ivh netxtreme2-7.0.36-1.x86_64.rpm (请见文中的附件)

更换Broadcom Netxtreme驱动版本

#vim change_driver.sh
rmmod bnx2
modprobe bnx2
# chmod 755 change_driver.sh
#./change_driver.sh

在通过#modinfo bnx2查看网卡驱动版本,如为version:        2.1.12b则为正常。

posted on 2012-11-28 15:46  草原和大树  阅读(...)  评论(...编辑  收藏